Subject: 71J

From: "Ethel Woody" <[email-masked]>
Date: Thu, 11 May 2006 18:17:54 -0480

didn't shine  in any special way, just a  little bit  and in a  calm, even a
Strugatskys' deft  and supple  handling  of loyalty and greed, of friendship
Each  time I think that when I get  back I'll  ask if others  have the  same
had a blazing drive to learn to fly.